<table id="main-table">
    <tr>
        <th width="20%" padding-top="0" margin="0">
            <div id="sidebar-header"></div>
            <div id="sidebar"></div>
        </th>
        <th>
            <div id="change-org-header"></div>
            <div id="change-org-view">
                <table id="inner-table">
                    <tr>
                        <th id="cover-photo"></th>
                        <th id="description"></th>
                    </tr>
                </table>
                <button type="button" id="skip-button">Skip</button>
            </div>
        </th>
    </tr>
</table>